

/*-------------------------------------------------------------*/
/*                                                             */
/*                Tyylitiedosto, huhtikuu 2026                 */
/*                                                             */
/*                           Finland                           */
/*                                                             */
/*-------------------------------------------------------------*/



body           { font-family: "Arial", sans-serif; font-size: 1.1em; line-height: 1.6; background: #f3f3f3;
                 margin: 0px; }

h1, h2, h3     { margin-top: 1.5em; margin-bottom: 0.5em; line-height: 1.2; color: #174e88; letter-spacing: -0.5px;
                 font-weight: 300; }

h1             { font-size: 3em; }

h2             { font-size: 1.6em; }

h3             { font-size: 1.27em; }

p              { margin-top: 0em; margin-bottom: 0.5em; }

a              { text-decoration: underline; color: #1b5088; }

.footer a      { text-decoration: none; color: #1b5088; display: block; text-align: right; margin: 3em 0 1em 0; font-weight: bold;
                 text-transform: none; font-size: 16px; }

p.pieni        { font-size: 0.9rem; letter-spacing: 1px; color: #a0a0a0; }

ol, ul         { padding-left: 19px; color: #1b5088; font-weight: bold;  }

li::marker     { color: #1b5088; font-weight: bold; }

.rajaus        { max-width: 840px; margin: 0px auto 0px auto; padding: 1px 5% 20px 5%; background: #fcfcfc;
                 box-shadow: 0px 0px 7px #e5e5e5; }

img            { height: 600px; display: inline-block; float: right; padding: 0px 0px 0px 20px; margin: 0px; }

@media (max-width:700px)  { img { height: auto; display: block; float: none; max-width: 100%; padding: 20px 0px 20px 0px; margin: 0px; }
                            body { font-size: 1.1em; }}
